Вопросы с тегом 'dpkg'

Утилита управления пакетами Debian, которая выполняет задачи более низкого уровня при установке и удалении программного обеспечения.
2
ответа

Не удается установить GitKraken

Я только что установил GitKraken (Git GUI), загрузив его с веб-сайта. Когда я пытаюсь установить его через «Discover Center», он не работает. Итак, я нашел где-то в сети команду dpkg -i [filename] , использовал ее на gitkraken .deb, andddd MAG...
задан 14.03.2017 в 23:43
3
ответа

Подпроцесс установлен после установки сценарий возвращен статус выхода 247

Когда я хочу установить любой пакет, я получаю это: root@kd32206:~# apt-get install nginx Reading package lists... Done Building dependency tree Reading state information... Done nginx is already the newest version. 0 upgraded, 0 newly instal...
задан 17.04.2014 в 11:42
1
ответ

Как настроить вывод «dpkg -l»

Мне нужны поля, возвращаемые dpkg -l, для разделения вкладок, но без заголовков и столбца «ii». Выход по умолчанию: $ dpkg -l grep Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWa...
задан 17.10.2014 в 17:43
6
ответов

Удалено бинарное имя python и не удается восстановить с помощью apt-get, что я могу сделать?

Ну. Ага. Хотел начать новый старт, потому что у меня были путаницы зависимости, поэтому я запускал «whereis python» и буквально удалил все файлы и каталоги, которые появились. Затем, когда я иду запускать apt-get install python, я, конечно, полу...
задан 26.12.2014 в 05:27
1
ответ

Как установить Scratch 2 на Ubuntu 16.10. или 17.04 (64 бит)?

Мне нужно установить Adobe Air на Ubuntu 16.10 / 17.04 с автономным Scratch 2. Воздух много лет не поддерживается в Linux, поэтому есть несколько обходных решений. Один из них работал для меня до Ubuntu 16.04 (с использованием установщика Air bi...
задан 10.05.2017 в 21:33
2
ответа

Не удается запустить «dpkg -add-architecture i386» на 12.04 64-бит для запуска eclipse ADT

Запуск ubuntu 12.04 64 бит. Я пытаюсь выполнить шаги, написанные в конце страницы этой в разделе «Контент»: «Установка библиотек совместимости Android SDK». Я делаю это, чтобы решить this . Но когда я запускаю первую команду sudo dpkg --ad...
задан 19.02.2014 в 12:18
2
ответа

Дерево зависимостей исходного пакета Ubuntu

У меня есть несколько пакетов. Назовем их A.deb , B.deb и C.deb . Каждый пакет имеет соответствующий исходный пакет A.dsc и A.tar.gz , B.dsc и B.tar.gz , C.dsc и C.tar.gz . Пакеты зависят друг от друга: C.deb зависит от...
задан 02.12.2015 в 05:55
6
ответов

«google-chrome-stable зависит от libstdc ++ 6 (= 4.8.0); однако: Версия libstdc ++ 6 в системе - 4.6.3-1ubuntu5. "

Я пытаюсь установить google-chrome-stable на новую установку ubuntu 12.04. Я запускаю следующие команды wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb sudo dpkg -i google-chrome*.deb Я получаю следующие...
задан 18.04.2016 в 08:23
2
ответа

Как установить «Revenge of the Titans»?

Месть Титанов - одна из игр из Humble Indie Bundle . Я загрузил файл i386 .deb (я на 32-битной установке) и попытался установить его с помощью Software Center. Однако, когда он был почти закончен, я получил эту ошибку: Затем я попытался...
задан 14.12.2010 в 22:27
1
ответ

Apt-get не работает после попытки установить kde desktop [duplicate]

Итак, я попытался установить KDE Desktop в Ubuntu, но он потерпел неудачу (я не мог захватить вывод здесь). Теперь, когда я пытаюсь использовать apt-get , он говорит, что он терпит неудачу, и использовать sudo apt-get -f install . Когда...
задан 14.05.2016 в 17:24